RubyGems Navigation menu

yousty-http 0.1.1

This gem is to unify and manage http connection for our microservices.

Versions:

  1. 0.1.1 - January 09, 2021 (10 KB)
  2. 0.1.0 - January 09, 2021 (10 KB)

Runtime Dependencies (2):

  • faraday ~> 1
  • ice_nine ~> 0.11.2
  • Owners:

    Pushed by:

    Authors:

    • Sebastian Wilgosz

    SHA 256 checksum:

    dec95e101ba6f3445478ef2fbf1670e2eb03c663aaf33b92892d5e4bd932af49

    Total downloads 1,896

    For this version 1,014

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: